---
# tasks file for hephyvienna.heposlib
- name: Include OS specific variables
  include_vars: "{{ item }}"
  with_first_found:
  - "{{ ansible_os_family }}-{{ ansible_distribution_major_version }}.yml"
  - "{{ ansible_os_family }}.yml"

- name: Install HEP OSlibs
  package:
    name: "{{ heposlib_pkgs }}"
    state: present
